@charset "UTF-8";

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width :320px) and (max-width :1500px){
	
#menuWrapper{display:none;}
	
#hamMenuInnerWrapper{
	position:relative;
	display:inline-block;
	clear:both;
	margin:0px auto 0 auto;
	align:center;
	width:100%;
	 z-index: 10000;
}
	
.container{
	min-height:850px;
}
	
h1{
	font-size: 64px;
}
	
h2{
	font-size: 60px;
}
	
h3{
	font-size: 45px;
}
	
p{
	font-size:38px;
	}
	
li.genTextList{
	font-size:38px;
	padding-left: 30px;
    text-indent: -30px;
    margin: 0;
	line-height:46px;
	}

.testimAuthor{
	font-size:30px;
}
	
.largerText{
		font-size: 50px;
	}
	
p.boldNumber{
	font-size: 42px;
}

p.smallText{
	font-size: 18px;
}
	
.phone{
	font-size:32px;
}

.email{
	font-size:28px;
}
	
header{
	height: 135px;
}

#bottomPics{
	width: 100%;
}
	
.innerMiddle{
	padding:20px 50px;
}
	
.quoteLoop {
	height: 1100px;
}

.kerryPic{
	width:280px;
	height:374px;
}
	
p.testimText{
	font-size: 38px;
}
	
p.boldNumber{
	font-size: 60px;
}
	

}

/* iPads (portrait and landscape) ----------- */

@media screen 
and (min-device-width : 768px) 
and (max-device-width : 1500px) {

#menuWrapper{display:none;}
	
#hamMenuInnerWrapper{
	position:relative;
	display:inline-block;
	clear:both;
	margin:0px auto 0 auto;
	align:center;
	width:100%;
	z-index: 10000;
}
	
	
/*----------PageTops-------------------------*/
	
#aboutUsTopPic{background-position: 50% 100%;}
	
#personalDevTopPic{background-position: 70% 100%;}

#teamDevTopPic{background-position: 60% 100%;}

#lifeCoachingTopPic{background-position: 30% 100%;}
	
#contactTopPic,#sitemapTopPic,#privacyTopPic{background-position: 60% 100%;}
	
	
#aboutTopQuote{padding-left:40px; font-size:38px;}
	
#lifeCoachTopQuote{padding-right:80px; font-size:38px;}
	
#personalTopQuote{padding-left:90px; font-size:36px;}
	
#teamTopQuote{padding-left:40px; font-size:28px;}
	
#contactTopQuote{padding-left:40px; font-size:38px;}

}

/*===============================================================*/
/*===============================================================*/
/*================Laptops (portrait and landscape)====================*/

	
 @media only screen 
	 and (min-width : 1500px) and (max-width :2600px) {

#hamMenuInnerWrapper{
	display:none;
}
		 
#menuWrapper{
	position: relative;
	display: block;
	float:right;
	margin:60px 40px 0px 0px;
	width:780px; 
}
		 
		 
}
	
	
	
/*==============================================================*/
/*==============================================================*/

/* --------------------------- Retina Screens ----------------------------- */


@media screen 
	and (min-width: 1500px) and (max-width: 2600px) and (min-resolution: 192dpi) {
	
#hamMenuInnerWrapper{
	display:none;
}
		
#menuWrapper{
	position: relative;
	display: block;
	float:right;
	margin:60px 40px 0px 0px;
	width:780px;
}
				
		
}






